Index: trunk/ippTools/scripts/dettest.sh
===================================================================
--- trunk/ippTools/scripts/dettest.sh	(revision 14271)
+++ trunk/ippTools/scripts/dettest.sh	(revision 15828)
@@ -62,5 +62,5 @@
 dettool -updateresidexp -det_id $det_id -iteration 0 -exp_id 2 || exit 1
 
-dettool -adddetrunsummary -det_id $det_id -iteration 0 -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -accept -again || exit 1
+dettool -adddetrunsummary -det_id $det_id -iteration 0 -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -accept || exit 1
 
 dettool -todetrunsummary || exit 1
